Package Details: python2-pynmea 0.6.0-1

Git Clone URL: https://aur.archlinux.org/python2-pynmea.git (read-only)
Package Base: python2-pynmea
Description: Python NMEA Library - a small library to help read and parse NMEA data
Upstream URL: http://pypi.python.org/pypi/pynmea/0.6.0
Licenses: MIT
Submitter: nickoe
Maintainer: nickoe
Last Packager: nickoe
Votes: 1
Popularity: 0.000000
First Submitted: 2012-12-10 16:53
Last Updated: 2015-06-22 22:22

Latest Comments

nickoe commented on 2013-04-07 13:43

@dedxoxo, I have now made a python3 version.

nickoe commented on 2013-04-06 17:47

I will look into it soon.

dedxoxo commented on 2013-04-06 17:26

It is because you have this string:

python2 setup.py install --root="$pkgdir/" --optimize=1

where you need to change python2 for python.

Also you need to change depends string and package name string the same way.

dedxoxo commented on 2013-04-06 17:26

It is because you have this string:

python2 setup.py install --root="$pkgdir/" --optimize=1

where you need to change python2 for python.

Also you need to change depends string and package name string the same way.

dedxoxo commented on 2013-04-06 17:23

It is because you have this string:

python2 setup.py install --root="$pkgdir/" --optimize=1

where you need to change python2 for python.

Also you need to change depends string and package name string the same way.

nickoe commented on 2013-04-05 18:14

@dedxoxo: Well, if I run it under python3 it is not found:
>>> import pynmea
Traceback (most recent call last):
File "<stdin>", line 1, in <module>
ImportError: No module named 'pynmea'

dedxoxo commented on 2013-04-05 16:18

Why is it only for python2? I have istall the sources for python3 and it's ok. Modify PKGBUILD, please.